AliExpress · Eletrodomésticos

AliExpress
Cabo de Carregamento USB para Máquina de Cortar Cabelo Hatteker RFC-598 RFC-588 RFC-690 RSCX-7568, Aparador e Barbeador, Cabo de Alimentação 5V
R$ 15,52
Hoje custa R$ 15,52 no AliExpress. Desde 02/11/2026, quando começamos a acompanhar, variou entre R$ 15,03 e R$ 15,52. Ainda acompanhamos há pouco tempo para dizer se é promoção. Preço conferido em 03/11/2026 às 22h05 (horário de Brasília).
Acompanhamos este produto há 2 dias; o mínimo para confirmar uma queda é 7 dias.
Avise-me quando baixarGrátis, por e-mail: avisamos quando cair 10% (R$ 13,97 ou menos) ou chegar ao preço que você escolher.Criar alertaVer no AliExpressO valor acima é a última leitura registrada (03/11/2026, 22:05:09), com o preço que o AliExpress mostra para o Brasil, não uma consulta ao vivo ao checkout. Frete, impostos e moedas do app podem mudar o total.
Evolução do preço
HojeR$ 15,52o maior já visto
MenorR$ 15,0302/11 a 03/11
MaiorR$ 15,52desde 03/11
Acompanhado desde 02/11 · 1 mudançaPasse o mouse no gráfico para ver cada preço.Toque no gráfico para ver cada preço.
Ver todas as mudanças de preço
| Quando | Preço | Variação |
|---|---|---|
| 03/11 às 22h05 | R$ 15,52 | +3% |
| 02/11 às 08h32 | R$ 15,03 | início |
Preço em outros países
O mesmo anúncio, lido pelo DipScout nos outros países onde ele entrega.
| Estados Unidos | US$ 3,05 |
|---|---|
| Reino Unido | £ 2,06 |
| Alemanha | € 2,79 |
| Espanha | € 3,98 |
| México | MX$ 55,62 |
| França | € 3,19 |
| Coreia do Sul | ₩ 2.748 |
| Itália | € 3,07 |
| Polônia | PLN 13,78 |
| Loja | AliExpress |
|---|---|
| Código no AliExpress | 1005012080566301 |
| Vendidos | 15 |
| Leituras registradas | 2 |
| Primeira vez que vimos | 02/11/2026 |